/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/*----------------------------------------------------------------------------------------------*/
/* Site general */
/*----------------------------------------------------------------------------------------------*/
.dark-gray {
	color:#41575c;
}

@media only screen and (max-width: 767px) {

	.mobile-hidden {
		display: none;
	}

}


/*----------------------------------------------------------------------------------------------*/
/* Header */
/*----------------------------------------------------------------------------------------------*/
#topbar {
	height: 25px !important;
}

.slogan,
.slogan a {
	font-family: 'Roboto', sans-serif !important;
	font-size: 25px !important;
}
.slogan {
	font-weight: 300 !important;
	color:#e05d26 !important;
}
.slogan a {
	color:#41575c !important;
	font-weight: normal !important;
}

#no-title-divider {
	display: none;
}

@media only screen and (max-width: 767px) {

	#topbar {
		display: none;
	}

	#header-v2 .slogan {
		display: block !important;
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center;
	}

	.header-v2-container {
		padding-bottom: 30px;
	}

}
@media only screen and (max-width: 451px) {

	#header-v2 .slogan,
	#header-v2 .slogan a {
		font-size: 16px !important;
	}

}


/*----------------------------------------------------------------------------------------------*/
/* Hero image */
/*----------------------------------------------------------------------------------------------*/
#heroImg {
	display: block;
	width:100%;
	height:auto;
	max-width: 1401px;
	margin-left: auto;
	margin-right: auto;
	margin-top:-30px;
}


/*----------------------------------------------------------------------------------------------*/
/* Content */
/*----------------------------------------------------------------------------------------------*/
#content ul {
	list-style-type: disc;
	margin-left: 19px;
	margin-bottom: 0;
}
#content ul li {
	color: #e05d26;
	margin-bottom: 10px;
}

#emailUsBtn {
	display: block;
	width:120px;
	height:35px;
	background: url('http://safeandsoundproperty.com.au/wp-content/uploads/2015/02/email-us-btn.gif') no-repeat;
	text-indent: -9999px;
	margin-top: 50px;
}


/*----------------------------------------------------------------------------------------------*/
/* Call to action section */
/*----------------------------------------------------------------------------------------------*/
.footer-call-to-action {
	background-color: #e05d26;
	color:#fff;
	padding:8px;
	text-align: center;
	font-family: 'Kameron', serif;
}
.footer-call-to-action a {
	color:#fff;
	font-size: 30px;
}
.footer-call-to-action a:hover {
	color:#fff;
}

/*----------------------------------------------------------------------------------------------*/
/* Main heading section */
/*----------------------------------------------------------------------------------------------*/
.main-heading {
	color:#e05d26;
	padding:8px;
	text-align: center;
	font-family: 'Kameron', serif;
	font-size: 35px;
	line-height: 40px;
}

@media only screen and (max-width: 767px) {

	.main-heading {
		font-size: 25px;
		line-height: 30px;
	}

}

/*----------------------------------------------------------------------------------------------*/
/* Section heading */
/*----------------------------------------------------------------------------------------------*/
.section-heading {
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:#e05d26;
}

/*----------------------------------------------------------------------------------------------*/
/* Footer */
/*----------------------------------------------------------------------------------------------*/
#footer {
	padding-top:30px;
	padding-bottom:30px;
}

#footerLogoLink {
	display: block;
	border:none;
}

#footerContact {
	background: url('http://safeandsoundproperty.com.au/wp-content/uploads/2015/02/footer-contact-bg.gif') no-repeat;
	padding: 10px 0 10px 130px
}
#footerContact p {
	color:#fff !important;
	margin-bottom:5px !important;
}
#footerContact p span {
	color:#e05d26 !important;
}
#footerContact p a {
	color:#fff !important;
}

@media only screen and (max-width:767px) {

	#footer #text-2 {
		text-align: center;
	}

	.footer-call-to-action a {
		font-size: 20px;
	}

}
@media only screen and (max-width: 500px) {

	#footerContact {
		padding-left:0;
		padding-top:130px;
		background-position: center top;
	}

}